Subject: [nvo3] Fwd: New Version Notification for draft-herbert-gue-fragmentation-00.txt

From: Tom Herbert <[email-masked]>
Date: Wed, 25 Mar 2015 21:58:55 -0700

This draft describes a fragmentation option for GUE. The option is
intended for use cases where GUE is used over a network where we might
not be able to control or know what the link MTUs in a tunnel are.
This also provides a answer to the interesting degenerative case where
someone configures an MTU of 1280 on the link and there is an attempt
to encapsulate an IPv6 packet of size 1280-- in this case the packet
size + encapsulation > link MTU & we cannot send a ICMP PTB since 1280
is specified minimum MTU for IPv6.

This describes only the mechanics of fragmentation/reassembly in GUE.
It does cover the the semantics of use such as how to determine tunnel
Path MTU, when to fragment.

Thanks,
Tom

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Wed, Mar 25, 2015 at 9:09 PM
Subject: New Version Notification for draft-herbert-gue-fragmentation-00.txt
To: Tom Herbert <[email-masked]>, "Fred L. Templin" <[email-masked]>

A new version of I-D, draft-herbert-gue-fragmentation-00.txt
has been successfully submitted by Tom Herbert and posted to the
IETF repository.

Name:           draft-herbert-gue-fragmentation
Revision:       00
Title:          Fragmentation option for Generic UDP Encapsulation
Document date:  2015-03-25
Group:          Individual Submission
Pages:          12
URL:
http://www.ietf.org/internet-drafts/draft-herbert-gue-fragmentation-00.txt
Status:
https://datatracker.ietf.org/doc/draft-herbert-gue-fragmentation/
Htmlized:       http://tools.ietf.org/html/draft-herbert-gue-fragmentation-00

Abstract:
   This specification describes a fragmentation and reassembly
   capability with an associated header option for Generic UDP
   Encapsulation.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat